Subject: new CLISP binary RPM

From: Sam Steingold <[email-masked]>
Date: 25 May 1999 16:09:42 -0400

Hi,

If you are running RedHat GNU/Linux with glibc 2.1, I would appreciate
if you tested the new CLISP binary RPM, available at
ftp://cellar.goems.com/pub/clisp/.

Thanks.

-- 
Sam Steingold (http://www.goems.com/~sds) running RedHat6.0 GNU/Linux
Micros**t is not the answer.  Micros**t is a question, and the answer is Linux,
(http://www.linux.org) the choice of the GNU (http://www.gnu.org) generation.
A computer scientist is someone who fixes things that aren't broken.